:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-07.blogContentSection {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.blog-template-07 .contentWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
  overflow: hidden;
}
.blog-template-07 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 100px;
  margin: 88px auto;
  width: 89.75%;
}
@media (max-width: 575px) {
  .blog-template-07 .flex_col {
    position: relative;
    row-gap: 80px;
    margin: 72px auto;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .flex_col {
    row-gap: 72px;
  }
}
@media (max-width: 383px) {
  .blog-template-07 .flex_col {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.blog-template-07 .flex_col1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.blog-template-07 .flex_col2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 92.82%;
}
@media (max-width: 479px) {
  .blog-template-07 .flex_col2 {
    row-gap: 24px;
  }
}
.blog-template-07 .featuredImg {
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-07 .featuredImg {
    position: relative;
    width: 100%;
  }
}
.blog-template-07 .flex_col3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 100%;
}
.blog-template-07 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 751px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_col4 {
    position: relative;
    row-gap: 16px;
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col4 {
    row-gap: 12px;
  }
}
.blog-template-07 .articleHeading {
  font: 600 32px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-07 .articleHeading {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .articleHeading {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .articleHeading {
    font-size: 24px;
  }
}
.blog-template-07 .flex_row {
  display: flex;
  -moz-column-gap: 30px;
  column-gap: 30px;
  width: -moz-fit-content;
  width: fit-content;

}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row {
    position: relative;
    align-items: center;
    gap: 30px;
  }
}
@media (max-width: 575px) {
  .blog-template-07 .flex_row {
    flex-direction: column;
    gap: 16px 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-07 .flex_row {
    gap: 12px 24px;
  }
}
.blog-template-07 .flex_row1 {
  display: flex;
  -moz-column-gap: 9px;
  column-gap: 9px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row1 {
    position: relative;
    margin: unset;
    width: -moz-fit-content;
    width: fit-content;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-07 .flex_row1 {
    align-items: center;
    -moz-column-gap: 8px;
    column-gap: 8px;
    width: 100%;
  }
}
.blog-template-07 .authorAvatar {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
@media (max-width: 575px) {
  .blog-template-07 .authorAvatar {
    position: relative;
    width: 24px;
  }
}
.blog-template-07 .authorName {
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #717171;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-07 .authorName {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .authorName {
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-07 .authorName {
    position: relative;
    width: 100%;
    font-size: 14px;
  }
}
.blog-template-07 .flex_row2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 9px;
  column-gap: 9px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row2 {
    position: relative;
    margin: unset;
    width: -moz-fit-content;
    width: fit-content;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-07 .flex_row2 {
    -moz-column-gap: 8px;
    column-gap: 8px;
    width: 100%;
  }
}
.blog-template-07 .dateIcon {
  width: 20px;
}
.blog-template-07 .publishDate {
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #717171;
  text-transform: capitalize;
  letter-spacing: -0.4px;
}
@media (max-width: 1199px) {
  .blog-template-07 .publishDate {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .publishDate {
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-07 .publishDate {
    font-size: 14px;
  }
}
.blog-template-07 .userIcon {
  width: 17px;
}
.blog-template-07 .medium_title {
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #717171;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-07 .medium_title {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .medium_title {
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-07 .medium_title {
    font-size: 14px;
  }
}
.blog-template-07 .flex_col5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 39px;
}
.blog-template-07 .mainContent {
  width: 100%;
  font: 300 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-07 .mainContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .mainContent {
    font-size: 14px;
  }
}
.blog-template-07 .component {
  width: 76.63%;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-07 .component {
    position: relative;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .component {
    max-width: 100%;
  }
}
.blog-template-07 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  width: 500px;
  max-width: 100%;
  font: 700 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #fd7941;
  padding: 16px 8px;
  border-radius: 10px;
}
@media (max-width: 1199px) {
  .blog-template-07 .subscribeBtn {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .subscribeBtn {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .subscribeBtn {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 18px;
  }
}
.blog-template-07 .flex_col6 {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  row-gap: 26px;
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col6 {
    row-gap: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .flex_col6 {
    row-gap: 12px;
  }
}
.blog-template-07 .subHeading {
  width: 100%;
  font: 500 28px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-07 .subHeading {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .subHeading {
    font-size: 20px;
  }
}
.blog-template-07 .highlight {
  font: 300 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-07 .highlight {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .highlight {
    font-size: 14px;
  }
}
.blog-template-07 .flex_row3 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  flex: 0 1 376;
  margin: 0 auto;
  width: 872px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row3 {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .flex_row3 {
    align-items: center;
    gap: 30px 24px;
    max-width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .flex_row3 {
    flex-direction: column;
  }
}
.blog-template-07 .image9 {
  width: 376px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 767px) {
  .blog-template-07 .image9 {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
    max-width: 376px;
  }
}
.blog-template-07 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 26px;
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col7 {
    row-gap: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .flex_col7 {
    row-gap: 12px;
  }
}
.blog-template-07 .title {
  font: 500 28px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-07 .title {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .title {
    font-size: 20px;
  }
}
.blog-template-07 .flex_row4 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 0 auto;
  width: 872px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row4 {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .flex_row4 {
    align-items: center;
    gap: 30px 24px;
    max-width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .flex_row4 {
    flex-direction: column;
  }
}
.blog-template-07 .flex_col8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 26px;
  margin: 39px 0 0;
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col8 {
    row-gap: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .flex_col8 {
    row-gap: 12px;
  }
}
.blog-template-07 .title1 {
  width: 100%;
  font: 500 28px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-07 .title1 {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .title1 {
    font-size: 20px;
  }
}
.blog-template-07 .flex_col9 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_col9 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .flex_col9 {
    max-width: 95%;
  }
}
.blog-template-07 .flex_row5 {
  display: flex;
  -moz-column-gap: 15px;
  column-gap: 15px;
}
@media (max-width: 767px) {
  .blog-template-07 .flex_row5 {
    justify-content: center;
  }
}
@media (max-width: 383px) {
  .blog-template-07 .flex_row5 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-07 .shareTitle {
  z-index: 1;
  display: flex;
  font: 300 28px/1.07 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-07 .shareTitle {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .shareTitle {
    align-items: center;
    font-size: 18px;
  }
}
.blog-template-07 .flex_row6 {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
  margin: 4px 0;
  width: 142px;
  min-width: 0;
}
@media (max-width: 575px) {
  .blog-template-07 .flex_row6 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-07 .flex_row6 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-07 .socialIcon {
  width: 22px;
  border-radius: 11px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-07 .image14 {
  width: 22px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-07 .flex_row7 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 12px;
  column-gap: 12px;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row7 {
    gap: 24px 32px;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .flex_row7 {
    flex-direction: column;
    align-items: center;
    gap: 30px 32px;
  }
}
.blog-template-07 .flex_row8 {
  display: flex;
  align-items: center;
  gap: 12px;
  width: 429px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row8 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .flex_row8 {
    min-width: unset;
  }
}
.blog-template-07 .image18 {
  width: 13px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-07 .flex_col10 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: 408px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_col10 {
    position: relative;
    width: 70%;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col10 {
    row-gap: 8px;
  }
}
.blog-template-07 .prevPostTitle {
  font: 500 28px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-07 .prevPostTitle {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .prevPostTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .prevPostTitle {
    font-size: 22px;
  }
}
.blog-template-07 .highlight1 {
  font: 500 18px/1.1 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-07 .highlight1 {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .highlight1 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .highlight1 {
    font-size: 14px;
  }
}
.blog-template-07 .flex_row9 {
  display: flex;
  align-items: center;
  gap: 12px;
  width: 340px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_row9 {
    position: relative;
    justify-content: flex-end;
    width: 70%;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .flex_row9 {
    width: 100%;
    min-width: unset;
  }
}
.blog-template-07 .flex_col11 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: 317px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_col11 {
    position: relative;
    width: 70%;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col11 {
    row-gap: 8px;
  }
}
.blog-template-07 .nextPostTitle {
  display: flex;
  justify-content: flex-end;
  font: 500 28px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: right;
}
@media (max-width: 991px) {
  .blog-template-07 .nextPostTitle {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .nextPostTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .nextPostTitle {
    font-size: 22px;
  }
}
.blog-template-07 .highlight11 {
  display: flex;
  justify-content: flex-end;
  font: 500 18px/1.1 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: right;
}
@media (max-width: 991px) {
  .blog-template-07 .highlight11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .highlight11 {
    font-size: 14px;
  }
}
.blog-template-07 .image19 {
  width: 15px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-07 .flex_col12 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
.blog-template-07 .content_box {
  display: flex;
  flex-direction: column;
  width: 798.96875px;
  max-width: 85%;
  background-color: #ffefdf;
}
.blog-template-07 .flex_col13 {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
  margin: 50px 0 50px 8.89%;
  width: 616px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-07 .flex_col13 {
    position: relative;
    justify-content: center;
    margin: 50px auto;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col13 {
    align-items: center;
    row-gap: 24px;
  }
}
.blog-template-07 .authorProfileImg {
  width: 178px;
  max-width: 85%;
  border-radius: 89px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-07 .flex_col14 {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
}
.blog-template-07 .subtitle {
  width: 100px;
  max-width: 85%;
  font: 500 22px/1.77 Inter, Helvetica, Arial, serif;
  color: black;
  letter-spacing: -0.1px;
}
@media (max-width: 991px) {
  .blog-template-07 .subtitle {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .subtitle {
    font-size: 18px;
  }
}
.blog-template-07 .highlight2 {
  font: 400 18px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-07 .highlight2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-07 .flex_col15 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 1199px) {
  .blog-template-07 .flex_col15 {
    row-gap: 24px;
  }
}
.blog-template-07 .subscriptionTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-07 .subscriptionTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .subscriptionTitle {
    font-size: 28px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .subscriptionTitle {
    font-size: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-07 .subscriptionTitle {
    font-size: 20px;
  }
}
.blog-template-07 .emailLabel {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 27px 16px;
  border: none;
}
@media (max-width: 1199px) {
  .blog-template-07 .emailLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .emailLabel {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .emailLabel {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-07 .emailLabel {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.blog-template-07 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 764px;
  max-width: 100%;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #fd7941;
  padding: 35px 8px;
  border-radius: 10px;
}
@media (max-width: 1199px) {
  .blog-template-07 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .subscribeBtn1 {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .subscribeBtn1 {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 18px;
  }
}
.blog-template-07 .flex_col16 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 37px;
}
@media (max-width: 767px) {
  .blog-template-07 .flex_col16 {
    row-gap: 24px;
  }
}
.blog-template-07 .socialMediaTitle {
  display: flex;
  justify-content: center;
  font: 700 28px/1.18 Karla, Helvetica, Arial, serif;
  color: #fd7941;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-07 .socialMediaTitle {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-07 .socialMediaTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-07 .socialMediaTitle {
    font-size: 22px;
  }
}
.blog-template-07 .socialIconsContainer {
  display: grid;
  align-content: start;
  -moz-column-gap: 30px;
  column-gap: 30px;
  width: 100%;
  grid-template-columns: repeat(6, minmax(0, 1fr));
}
@media (max-width: 1199px) {
  .blog-template-07 .socialIconsContainer {
    position: relative;
    gap: 32px;
    width: -moz-fit-content;
    width: fit-content;
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (max-width: 575px) {
  .blog-template-07 .socialIconsContainer {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 383px) {
  .blog-template-07 .socialIconsContainer {
    gap: 24px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.blog-template-07 .item {
  grid-row: span 1;
  grid-column: span 1;
  width: unset;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .blog-template-07 .item {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (max-width: 991px) {
  .blog-template-07 .item {
    width: 100%;
    min-width: unset;
    max-width: 178px;
  }
}

button {
  cursor: pointer;
}